#cookie-bottom {
    position: fixed;
    bottom: 0;
    display: block;
    z-index: 1000001;
    width: 100%;
    background-color: #434856;
    left: 0;
    padding: 7px;
}

#cookie-bottom a {
    color: #FFE630;
}

.d-f {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    min-height: 54px;
    position: relative;
}
#cookie-bottom .d-f {
    flex-flow: row;
}

.d-f .col-center {
    color: #fff;
}

.d-f .col-right button {
    font-size: 40px;
    color: #fff;
    opacity: 1;
    position: absolute;
    top: 0px;
    right: 10px;
}

.d-f .col-right button:hover {
    opacity: 0.75;
}